﻿.wel-line {
    min-height: 15px;
    background: #df8f75;
}

.headLine {
    -moz-box-shadow: 1px 2px 10px #999;
    -webkit-box-shadow: 1px 2px 10px #999;
    box-shadow: 1px 2px 10px #999; /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.headLayout {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 10px;
    font-family: Calibri;
}

.headLayout-flex-logo {
    padding: 10px 5px 10px 0;
}

.headLayout-flex-name {
    text-transform: uppercase;
    font-size: 36px;
    line-height: 40px;
    padding: 10px 0;
    font-weight: bold;
    color: #226bb6;
    text-shadow: 5px 5px 8px #ddd;
}

.headLayout-username {
    color: #226bb6;
    font-size: 15px;
    text-align: right;
    line-height: 15px;
    padding-bottom: 10px;
}

.headLayout-btn-lang,
.headLayout-btn-home {
    height: 37px;
    width: 54px;
    line-height: 35px;
    font-size: 16px;
    margin-left: 15px;
    background: #226bb6;
    color: #fff;
    text-align: center;
    border: 1px #05386c solid;
    -moz-box-shadow: inset 0px 0px 10px #1b528a;
    -webkit-box-shadow: inset 0px 0px 10px #1b528a;
    box-shadow: inset 0px 0px 10px #1b528a;
    border-radius: 3px;
    cursor: pointer;
}

    .headLayout-btn-lang:hover,
    .headLayout-btn-home:hover {
        background: #1b528a;
    }

.headLayout-btn-logout {
    height: 37px;
    width: 54px;
    line-height: 35px;
    font-size: 16px;
    margin-left: 15px;
    background: #ff6a00;
    color: #fff;
    text-align: center;
    border: 1px #a74d0c solid;
    -moz-box-shadow: inset 0px 0px 10px #f77920;
    -webkit-box-shadow: inset 0px 0px 10px #f77920;
    box-shadow: inset 0px 0px 10px #f77920;
    border-radius: 3px;
    cursor: pointer;
}

    .headLayout-btn-logout:hover {
        background: #a74d0c;
    }

.video-bottom {
    padding: 20px 0;
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
}

    .video-bottom .Main {
        max-width: 1100px;
        margin: 0 auto;
    }
